body {
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}
::-ms-clear {
  display: none;
}
.button.aside-close-button {
  display: block;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}
@media screen and (min-width:768px) {
  .button.aside-close-button {
    display: none;
  }
}
.mobile-filters {
  height: 0px;
}
@media screen and (min-width:768px) {
  .mobile-filters {
    display: none;
  }
}
.mobile-filters .aside-open-button {
  margin-top: 11px;
  z-index: 1;
}
.mobile-filters .aside-open-button:after {
  border-right: none;
}
.aside-open-button {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 20px;
  padding-right: 10px;
  margin-right: 10px;
}
.aside-open-button svg {
  fill: #0077bb;
}
.aside-open-button:after {
  content: "";
  position: absolute;
  top: -14px;
  right: 0;
  height: 45px;
  border-right: 1px solid black;
}
.self-destruct-error .close-btn {
  position: absolute;
  right: 10px;
  cursor: pointer;
}
.self-destruct-error .close-btn svg {
  height: 20px;
  width: 20px;
  fill: #FFF;
}
.ab-closed-session-error .copy {
  display: inline-block;
  width: 75%;
  margin-right: 5%;
  vertical-align: middle;
}
.ab-closed-session-error .button {
  display: inline-block;
  width: 20%;
  vertical-align: middle;
  background-color: white;
  color: #c23934;
}
.editable-content {
  cursor: context-menu;
  pointer-events: all;
}
.editable-content-mark {
  position: absolute;
  display: inline-block;
  background-color: rgba(255, 0, 0, 0.5);
}
.content-edit-hover {
  position: absolute;
  display: inline-block;
  background-color: rgba(204, 204, 204, 0.5);
  transition: all 250ms ease-out 250ms;
}
.content-edit-hover-line {
  position: absolute;
  transition: all 250ms ease-out;
}
.content-edit-hover-line.vertical {
  border-left: 1px dashed #ccc;
  top: 0;
  bottom: 0;
}
.content-edit-hover-line.horizontal {
  border-top: 1px dashed #ccc;
  left: 0;
  right: 0;
}
.content-edit-view {
  position: absolute;
  z-index: 9999999999;
  pointer-events: none;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.content-edit-view .content-edit-view-info {
  pointer-events: all;
}
.content-edit-view-info {
  display: inline-block;
  background-color: white;
  border: 1px #aaa solid;
  position: absolute;
  top: 100%;
  left: -1px;
  padding: 5px 10px;
  box-shadow: 0 2px 1px rgba(0, 0, 0, 0.2);
}
.content-edit-view-info .tag {
  white-space: nowrap;
  padding: 1px 5px 1px 0px;
  margin-bottom: 3px;
  margin-right: 3px;
}
.content-edit-view-info .tag strong {
  border-radius: 999px;
  padding: 1px 5px;
  color: white;
  background-color: #0070d2;
  margin-left: -1px;
  margin-right: 2px;
  border: 1px solid #00559f;
}
.content-edit-view-info .button {
  white-space: nowrap;
  margin-top: 5px;
  width: 100%;
}
.content-edit-view-intro {
  position: fixed;
  padding: 10px;
  background-color: rgba(204, 204, 204, 0.7);
  width: 100%;
  bottom: 0;
}
.content-edit-view-intro .tooltip-label {
  pointer-events: all;
}
.ReactModal__Overlay {
  z-index: 9999 !important;
}
.ab-time-conflict-modal .modal-header h1 {
  font-size: 16px !important;
  line-height: 1em !important;
}
.ab-time-conflict-modal .modal-content {
  box-shadow: none !important;
  border: none !important;
}
.ab-time-conflict-modal .modal-content .ab-sessions-item {
  margin-top: 10px;
}
.ab-conflicting-sessions {
  max-height: 50vh;
  overflow: auto;
}
.ab-sessions-item {
  position: relative;
  display: block;
  padding: 20px;
  font-size: 15px;
  color: #222;
  background-color: #FAFAFA;
  border-bottom: 2px solid #fff;
  font-size: 18px !important;
  font-weight: normal;
}
.ab-sessions-item a {
  text-decoration: none;
  color: #000;
}
.ab-sessions-item-type {
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px !important;
  vertical-align: middle;
  margin: 0 10px 0 0;
}
.ab-sessions-item-live-tag {
  display: inline-block;
  text-transform: uppercase;
  font-size: 16px !important;
  vertical-align: middle;
  margin: 0 10px 0 0;
  color: #C23934;
  font-family: 'SalesforceSansRegular';
}
.ab-sessions-item-name,
.ab-sessions-item-type-container {
  line-height: 30px;
}
.ab-sessions-item-type-container {
  margin-bottom: 10px;
}
.ab-session-duration.ab-sessions-item-duration {
  display: inline-block;
}
.ab-session-duration.ab-sessions-item-duration .ab-session-tl-content {
  width: inherit;
}
.ab-session-duration.ab-sessions-item-duration svg {
  fill: #ccc;
}
.ab-session-time {
  display: inline-block;
}
.ab-session-time .ab-session-tl-content {
  width: inherit;
}
.ab-session-time svg {
  fill: #ccc;
}
.ab-sessions-item-actions {
  display: inline-block;
  flex-shrink: 0;
}
.ab-sessions-item-materials {
  display: inline-block;
  width: 24px;
  height: 20px;
  vertical-align: middle;
  margin: 0 10px 0 0;
  fill: #0070d2;
}
.ab-sessions-item-info-container {
  display: flex;
  justify-content: space-between;
}
.ab-sessions-item-name-container {
  display: flex;
  justify-content: space-between;
}
.ab-sessions-action-cta {
  padding: 3px;
  margin-left: 5px;
  margin-bottom: 5px;
  display: inline-block;
  border: 1px solid #E4E9F3;
  border-radius: 3px;
  transform: scale(1);
  color: #000;
  width: 26px;
  height: 26px;
}
.ab-sessions-action-cta svg {
  width: 100%;
  height: 100%;
}
.ab-sessions-action-cta.ab-sessions-action-cta-active {
  color: white;
  background-color: #0070d2;
}
.ab-sessions-action-cta.ab-sessions-action--label {
  padding: 10px 20px;
  width: inherit;
  height: inherit;
}
.ab-sessions-action-cta.ab-sessions-action--label svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
}
.ab-sessions-action-share,
.ab-sessions-action-survey {
  fill: #0070d2;
}
.ab-sessions-action-purchase.icon-button svg,
.ab-sessions-action-survey.icon-button svg {
  transform: scale(1.3);
}
.ab-sessions-action-bookmark-icon {
  fill: white;
  stroke: #0070d2;
  stroke-width: 2px;
}
.ab-sessions-action-cta-active .ab-sessions-action-bookmark-icon {
  fill: #F6B15A;
  stroke: none;
}
.ab-sessions-action-bookmark.ab-sessions-action-cta-active {
  background-color: transparent;
  color: black;
}
.ab-sessions-action-enroll.ab-sessions-action-cta-active {
  background-color: #15892F;
  border-color: #15892F;
}
.ab-sessions-action-walkin.ab-sessions-action-cta-active {
  background-color: #FF0000;
  border-color: #FF0000;
}
.ab-sessions-action-enroll-icon,
.ab-sessions-action-walkin-icon,
.ab-sessions-action-purchase-icon {
  fill: #0070d2;
}
.ab-sessions-action-cta-active .ab-sessions-action-enroll-icon,
.ab-sessions-action-cta-active .ab-sessions-action-walkin-icon,
.ab-sessions-action-cta-active .ab-sessions-action-purchase-icon {
  fill: white;
}
.ab-sessions-action-cal-sync-icon {
  fill: #0070d2;
}
.ab-sessions-action-einstein-recommendation {
  display: inline-block;
  height: 30px;
  width: 31px;
  transform: scale(0.83);
  position: relative;
  top: -4px;
  margin-left: 2px;
  cursor: auto;
}
.share-modal {
  position: fixed;
  top: 50%;
  right: auto;
  bottom: auto;
  left: 50%;
  transform: translate(-50%, -50%);
  outline: 0;
  padding: 0;
  width: 240px;
  background: transparent;
}
.share-modal li {
  float: left;
  display: block;
}
.share-modal .SocialMediaShareButton--email {
  background-color: #49C4B0;
  width: 120px;
  height: 120px;
}
.share-modal .SocialMediaShareButton--email:hover .share-modal-email {
  fill: rgba(0, 0, 0, 0.5);
}
.share-modal .SocialMediaShareButton--twitter:hover .social-icon--twitter g:nth-child(2) path {
  fill: rgba(0, 0, 0, 0.5);
}
.share-modal .SocialMediaShareButton--facebook:hover .social-icon--facebook g:nth-child(2) path {
  fill: rgba(0, 0, 0, 0.5);
}
.share-modal .SocialMediaShareButton--linkedin:hover .social-icon--linkedin g:nth-child(2) path {
  fill: rgba(0, 0, 0, 0.5);
}
.share-modal .share-modal-email {
  width: 60px;
  height: 60px;
  margin: 30px;
  fill: #FFFFFF;
}
.share-modal .SocialMediaShareButton {
  cursor: pointer;
}
.share-modal .ReactModal__Body--open {
  overflow: hidden;
}
.addtocalendar-modal {
  padding: .75rem;
}
.addtocalendar-modal header {
  border: none;
  padding: 0;
  margin: 0 .5rem .75rem;
  color: #59575c;
}
.addtocalendar-modal header .modal-title {
  font-family: SalesforceSansRegular;
  font-size: 14px !important;
  line-height: unset !important;
}
.addtocalendar-modal section {
  border: none !important;
  box-shadow: none !important;
}
.addtocalendar-modal-actions {
  border: none;
  min-width: 260px;
}
.addtocalendar-modal-actions .button,
.addtocalendar-modal-actions .reg-footer-social-link {
  display: block;
  width: 100%;
  height: 36px;
  color: #59575c;
  text-align: left;
  font-family: SalesforceSansRegular;
  font-weight: initial;
  border: none;
  box-sizing: border-box;
  box-shadow: none;
  line-height: normal;
  padding: 8px 0 4px 44px;
  margin: 4px 0;
  background-color: transparent;
  background-image: url(./assets/greyish-logos-c7b62e3d01faf97160d66dbd1f25b3d4.png);
  background-repeat: no-repeat;
  background-position-x: 0;
  background-size: 36px;
}
.addtocalendar-modal-actions .button.apple,
.addtocalendar-modal-actions .reg-footer-social-link.apple {
  background-position-y: 0px;
}
.addtocalendar-modal-actions .button.google,
.addtocalendar-modal-actions .reg-footer-social-link.google {
  background-position-y: -36px;
}
.addtocalendar-modal-actions .button.outlook,
.addtocalendar-modal-actions .reg-footer-social-link.outlook {
  background-position-y: -72px;
}
.addtocalendar-modal-actions .button.facebook,
.addtocalendar-modal-actions .reg-footer-social-link.facebook {
  background-position-y: -108px;
}
.addtocalendar-modal-actions .button.linkedin,
.addtocalendar-modal-actions .reg-footer-social-link.linkedin {
  background-position-y: -144px;
}
.addtocalendar-modal-actions .button.twitter,
.addtocalendar-modal-actions .reg-footer-social-link.twitter {
  background-position-y: -180px;
}
.addtocalendar-modal-actions .button.email,
.addtocalendar-modal-actions .reg-footer-social-link.email {
  background-position-y: -216px;
}
.ab-session-time {
  margin-bottom: 10px;
}
.ab-session-time svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
  fill: #3F4449;
}
.ab-session-tl-content {
  vertical-align: middle;
  display: inline-block;
  width: 80%;
}
.ab-travel-time-conflict h3 {
  font-size: 20px !important;
  margin-bottom: 10px;
}
.ab-travel-time-conflict-close {
  fill: #3e3e3c;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 10px;
  right: 10px;
}
#mainContent {
  overflow: visible !important;
}
.ab-container-head {
  position: relative;
}
.ab-container-aside,
.ab-container-main {
  position: relative;
}
@media screen and (min-width:768px) {
  .ab-container-aside,
  .ab-container-main {
    display: inline-block;
    vertical-align: top;
  }
}
@media screen and (min-width:768px) {
  .ab-container-aside {
    width: 25%;
  }
}
@media screen and (min-width:768px) {
  .ab-container-aside-offset {
    margin-left: 25% !important;
  }
}
@media screen and (min-width:768px) {
  .ab-container-main {
    width: 75%;
  }
  .ab-container-main.ab-container--no-aside {
    width: 100%;
  }
}
.ab-container-mobile-cta {
  background: #fff;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
  width: 100%;
  position: fixed;
  display: none;
  top: 48px;
  left: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  z-index: 1001;
}
.ab-container-layout > .ab-container-aside {
  display: none;
}
@media screen and (min-width:768px) {
  .ab-container-layout > .ab-container-aside {
    display: inline-block;
  }
}
.ab-container-layout > .ab-container-aside.ab-container-aside--open {
  display: block;
  overflow: auto;
  background: white;
  padding: 10px;
  padding-top: 40px;
  position: fixed;
  z-index: 999;
  top: 79px;
  bottom: 0;
  left: 0;
  right: 0;
}
@media screen and (min-width:768px) {
  .ab-container-layout > .ab-container-aside.ab-container-aside--open {
    position: relative;
    top: 0;
    background: transparent;
    padding: inherit;
    z-index: inherit;
  }
}
.ab-time-separator {
  z-index: 2;
  position: -webkit-sticky;
  position: sticky;
  top: 125px;
}
@media screen and (min-width:768px) {
  .ab-time-separator {
    top: 79px;
  }
}
@media screen and (min-width:992px) {
  .ab-time-separator {
    top: 0px;
  }
}
.ab-panel-header {
  background: #013c4c;
  padding-left: 20px;
  margin: 0;
  line-height: 50px;
  font-size: 16px;
  color: #fff;
}
.ab-panel-header--light {
  background-color: lightgray;
  color: #000;
}
.ab-panel-header--small {
  line-height: 40px;
}
.ab-panel-header--level-5 {
  padding-left: 120px;
}
.ab-panel-header--level-4 {
  padding-left: 100px;
}
.ab-panel-header--level-3 {
  padding-left: 80px;
}
.ab-panel-header--level-2 {
  padding-left: 60px;
}
.ab-panel-header--level-1 {
  padding-left: 40px;
}
.ab-sessions-empty {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.ab-sessions-empty h3 {
  color: #3c3d3e;
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
}
.ab-sessions-empty p {
  color: #3c3d3e;
  font-size: 14px;
  font-weight: bold;
}
.ab-day-picker {
  position: relative;
  margin-bottom: 20px;
}
@media screen and (min-width:768px) {
  .ab-day-picker {
    border-bottom: 1px solid #000;
  }
}
.ab-day-picker-dropdown-close {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 20px;
  height: 20px;
}
.ab-day-picker-dropdown-close svg {
  fill: #0077bb;
}
@media screen and (min-width:768px) {
  .ab-day-picker-dropdown-close {
    display: none;
  }
}
.ab-day-picker-dropdown {
  position: relative;
  border: 1px solid #013c4c;
  border-radius: 3px;
  padding: 10px;
  text-transform: uppercase;
  background: white;
}
.ab-day-picker-dropdown p {
  margin-bottom: 0px;
  display: inline;
}
.ab-day-picker-dropdown:after {
  content: "\25BE";
  position: absolute;
  right: 15px;
  font-size: 1.5em;
  line-height: 1em;
}
@media screen and (min-width:768px) {
  .ab-day-picker-dropdown {
    display: none;
  }
}
.ab-day-picker-days {
  margin: 0;
  overflow: auto;
  display: none;
}
.ab-day-picker--open .ab-day-picker-days {
  display: block;
  background: white;
  padding: 10px;
  padding-top: 40px;
  position: fixed;
  z-index: 999;
  top: 79px;
  bottom: 0;
  left: 0;
  right: 0;
}
@media screen and (min-width:768px) {
  .ab-day-picker--open .ab-day-picker-days {
    position: relative;
    top: 0;
    background: transparent;
    padding: inherit;
    z-index: inherit;
  }
}
@media screen and (min-width:768px) {
  .ab-day-picker-days {
    display: block;
    display: flex !important;
    padding: 0;
  }
  .ab-day-picker-days li {
    display: inline-block;
    padding: 0;
    margin: 0;
    flex: 1;
  }
}
.ab-day-picker-day {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px 35px;
  box-sizing: border-box;
  border-bottom: 1px solid #505050;
  text-align: center;
  line-height: 1em;
  font-size: 15px;
  color: #222;
  text-decoration: none;
  text-transform: uppercase;
  cursor: pointer;
}
.ab-day-picker-day.ab-day-picker-day--selected {
  background-color: #0077bb;
  color: white;
}
.ab-day-picker-day.ab-day-picker-day--disabled {
  background-color: white;
  color: #b3b3b3;
}
@media screen and (min-width:768px) {
  .ab-day-picker-day {
    display: inline-block;
    border-bottom: none;
    min-width: 80px;
    padding: 10px 20px;
    min-height: 64px;
  }
}
.ab-day-picker-day-name,
.ab-day-picker-date,
.ab-day-picker-count {
  display: inline-block;
  margin-right: 2px;
  line-height: 15px;
}
@media screen and (min-width:768px) {
  .ab-day-picker-day-name,
  .ab-day-picker-date,
  .ab-day-picker-count {
    margin-right: 0;
    display: block;
  }
}
.ab-day-picker-day-name {
  font-weight: bold;
}
.ab-day-picker-day-name p {
  margin-bottom: 0px;
}
.ab-day-picker-day-name:after {
  margin-right: 2px;
}
@media screen and (min-width:768px) {
  .ab-day-picker-day-name:after {
    margin-right: 0;
  }
}
@media screen and (min-width:768px) {
  .ab-day-picker-date {
    font-size: 11px;
    font-weight: bold;
  }
}
@media screen and (min-width:768px) {
  .ab-day-picker-count {
    font-size: 10px;
  }
}
@media screen and (min-width:768px) {
}
.ab-day-picker.is-sticky {
  position: fixed;
  top: 79px;
  left: 0;
  right: 0;
  z-index: 9;
}
.ab-day-picker.is-sticky .ab-day-picker-dropdown {
  border-radius: 0;
}
@media screen and (min-width:768px) {
  .ab-day-picker.is-sticky {
    position: relative;
    top: 0;
    z-index: 0;
  }
}
.ab-search {
  position: relative;
  margin-bottom: 40px;
}
@media screen and (min-width:992px) {
  .ab-search {
    display: inline-block;
    width: 60%;
    margin-left: 40%;
  }
}
.virtual-event .ab-search {
  margin-bottom: 0px;
}
@media screen and (min-width:992px) {
  .virtual-event .ab-search {
    width: 60%;
    margin-left: 0%;
    margin-bottom: 40px;
  }
}
.ab-search-icon {
  position: absolute;
  top: 11px;
  right: 5px;
  width: 20px;
  height: 20px;
  fill: #0077bb;
  cursor: pointer;
}
.ab-search-suggestions {
  position: absolute;
  background-color: white;
  width: 100%;
  max-height: 300px;
  overflow: auto;
  z-index: 999;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  padding-top: 6px;
  padding-bottom: 6px;
}
.ab-search-suggestions-title {
  color: #8a8a8a;
  padding-left: 6px;
  padding-right: 6px;
  font-size: 16px;
  line-height: 30px;
}
.ab-search-hide {
  position: absolute;
  right: 15px;
  line-height: 30px;
}
.ab-search-suggestions-spacer,
.ab-search-suggestions-image {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-right: 5px;
  vertical-align: middle;
}
.ab-search-suggestions-image {
  border-radius: 100%;
  border: 2px solid #0077bb;
}
.ab-search-suggestion:hover .ab-search-suggestions-image,
.ab-search-suggestion:focus .ab-search-suggestions-image {
  border-color: white;
}
.ab-search-suggestion {
  padding-left: 6px;
  padding-right: 6px;
  font-size: 16px;
  line-height: 30px;
  cursor: pointer;
}
.ab-search-suggestion:hover,
.ab-search-suggestion:focus {
  background-color: #0077bb;
  color: white;
}
.ab-search-suggestion:hover:after,
.ab-search-suggestion:focus:after {
  content: ' (add filter)';
  font-size: 12px;
  float: right;
}
.ab-sessions-count {
  line-height: 42px;
  margin-bottom: 20px;
  text-align: center;
}
.ab-filter-section-title {
  position: relative;
  margin-top: 0px;
  margin-bottom: 1px;
  cursor: pointer;
  font-size: 18px;
  width: 100%;
}
.ab-filter-section-icon {
  position: absolute;
  top: 16px;
  right: 10px;
  width: 15px;
  height: 15px;
  fill: #0077BB;
  background: white;
  border-radius: 100%;
}
.ab-filter-section-options {
  padding: 15px;
  background: #FAFAFA;
}
.ab-filter-section-options .option {
  display: block;
}
.ab-filter-section-options .dropdown {
  margin-bottom: 10px;
}
.ab-filter-section-options .dropdown > .dropdown-caret,
.ab-filter-section-options .dropdown > .dropdown-control {
  background: transparent;
}
.ab-filter-section-options .dropdown > .dropdown-caret:after,
.ab-filter-section-options .dropdown > .dropdown-control:after {
  content: none;
}
.ab-filter-section-more {
  display: block;
  text-transform: uppercase;
}
.ab-filter-section-more:before {
  content: '+ ';
}
.ab-filter-section-clear {
  display: block;
  text-align: right;
}
.ab-filter-tags {
  margin-bottom: 20px;
}
.ab-filter-tags-filter {
  display: inline-block;
  margin-left: 10px;
  line-height: 42px;
}
.ab-filter-tags-close {
  display: inline-block;
  width: 21px;
  height: 21px;
  margin-left: 5px;
  position: relative;
  top: 5px;
  cursor: pointer;
}
.ab-filter-tags-close-icon {
  fill: #0077BB;
  border: 2px solid #0077BB;
  border-radius: 100%;
  padding: 2px;
}
.ab-filter-tags-clear-all {
  margin-left: 15px;
  border-left: 2px solid #333333;
  padding-left: 15px;
  font-weight: bold;
  font-size: 14px;
}
.ab-session-list-view-by .ab-session-list-view-by-einstein-icon {
  top: -2px;
}
@media screen and (min-width:992px) {
  .ab-session-list-view-by .option-label {
    vertical-align: middle;
    line-height: 18px;
  }
  .ab-session-list-view-by .ab-session-list-view-by-einstein-icon,
  .ab-session-list-view-by .ab-session-list-view-by-einstein-label {
    display: inline-block;
    vertical-align: middle;
  }
  .ab-session-list-view-by .ab-session-list-view-by-einstein-icon {
    top: 0;
    left: 15px;
  }
  .ab-session-list-view-by .ab-session-list-view-by-einstein-label {
    max-width: 70%;
  }
}
.ab-filter-section-content {
  padding: 20px;
}
.ab-filter-section-content .option {
  display: block;
}
.mobile-cta {
  display: flex;
  width: 100%;
  align-items: center;
}
.mobile-cta-close-button-container {
  align-items: center;
  margin-left: 9px!important;
}
.mobile-cta-close-button-container > span {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  overflow: hidden;
  top: -0.1em;
  fill: #666;
  width: 18px;
  height: 18px;
}
.mobile-cta-close-button-container > span > svg {
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}
.mobile-cta div {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
.mobile-cta-icon-wrapper {
  display: flex;
  margin-left: 9px;
  margin-right: 12px;
}
.mobile-cta-icon-wrapper > img {
  width: 60px;
  height: 60px;
}
.mobile-cta-text-wrapper p {
  margin: 0;
}
.mobile-cta-text-wrapper p.mobile-cta-app-title {
  font-weight: bold;
}
.mobile-cta-link {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 12px;
  font-weight: bold;
  font-size: 18px!important;
  text-decoration: none;
  line-height: 18px;
}
.personalize-banner {
  background-color: #0070d2;
  color: white;
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  padding: 15px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 40px;
  position: relative;
}
@media (min-width: 768px) {
  .personalize-banner {
    padding: 30px;
    margin-left: 0px;
    margin-right: 0px;
  }
}
.personalize-banner h3 {
  margin: 0;
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 22px;
}
@media (min-width: 768px) {
  .personalize-banner-content {
    display: inline-block;
    width: 60%;
    vertical-align: middle;
  }
}
.personalize-banner-image {
  display: block;
  width: 100%;
  text-align: center;
}
@media (min-width: 768px) {
  .personalize-banner-image {
    position: absolute;
    top: -10%;
    right: 0;
    width: 40%;
    height: 120%;
    text-align: right;
  }
}
.personalize-einstein {
  max-height: 150px;
}
@media (min-width: 768px) {
  .personalize-einstein {
    width: auto;
    max-height: 100%;
  }
}
.ab-myagenda-sessions-empty {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.ab-myagenda-sessions-empty h3 {
  color: #3c3d3e;
  font-size: 20px;
  font-weight: bold;
  margin-top: 0;
}
.ab-myagenda-sessions-empty p {
  color: #3c3d3e;
  font-size: 14px;
  font-weight: bold;
}
.ab-sessions-item-grid .ab-session-time,
.ab-sessions-item-grid .ab-session-location {
  font-size: .6em;
  line-height: 1em;
  color: #808080;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.ab-sessions-item-grid .ab-session-time svg {
  fill: #808080;
  vertical-align: sub;
}
.ab-sessions-item-grid .ab-session-time .ab-session-tl-content {
  vertical-align: text-top;
}
.ab-sessions-item-grid .ab-session-location {
  position: absolute;
  width: 80%;
  bottom: 0;
}
.ab-sessions-item-grid .ab-session-location svg {
  width: 10px;
  height: 10px;
}
.ab-session-location {
  margin-bottom: 10px;
}
.ab-session-location svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
  fill: #3F4449;
}
.ab-session-tl-content {
  vertical-align: middle;
  display: inline-block;
  width: 80%;
}
.ab-session-tl-content a {
  color: inherit;
  text-decoration: none;
  font-weight: inherit;
}
.travel-time-block {
  color: #706E6B;
  border: 1px solid #A9A9A9;
  border-left: none;
  border-right: none;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 14px;
  font-weight: bold;
}
.travel-time-block .icon-block {
  width: 15%;
  float: left;
}
.travel-time-block .icon-block svg {
  margin-top: -2px;
  margin-left: 20px;
  height: 20px;
  width: 20px;
  fill: #706E6B;
}
.travel-time-block .content-block {
  width: 85%;
  float: left;
}
.travel-time-block .content-block a {
  margin-left: 5px;
}
.travel-time-block .clear:after {
  content: "";
  clear: both;
  display: table;
}
.ab-mya-action-section {
  margin: 0 auto;
  padding: 6px;
}
.ab-mya-action-section .ab-mya-action-section-icon-download {
  width: 12px;
  height: 12px;
  fill: #FFFFFF;
}
.ab-mya-action-section .ab-mya-action-section-download-btn {
  color: #FFFFFF;
  background-color: #0070d2;
  border-radius: 20px;
  font-size: 10px;
  text-transform: uppercase;
  white-space: nowrap;
  padding: 6px 0 4px 16px;
  display: block;
  margin-bottom: 8px;
  font-weight: bolder;
  cursor: pointer;
}
.ab-mya-action-section-btn-text {
  display: inline-block;
  width: calc(100% - 28px);
  text-align: center;
}
.ab-mya-action-section-disabled {
  pointer-events: none;
  cursor: default;
}
.ab-mya-action-section-disabled .ab-mya-action-section-download-btn {
  background-color: #DEDEDE;
}
.ical-sync-item {
  border-bottom: 1px solid #6F7577;
  padding-top: 20px;
}
.ical-sync-item .ical-sync-item-action-buttons {
  float: right;
  padding: 10px 0 20px 0;
}
.ical-sync-item .ical-sync-item-action-buttons .button {
  margin-left: 5px;
}
.ical-sync-item .ical-sync-item-action-buttons .ical-sync-item-email-btn {
  background-color: #50CBFB;
}
.ical-sync-item .ical-sync-item-clear {
  clear: both;
}
.ical-sync-item:first-of-type {
  padding-top: 0;
}
.ical-sync-modal .modal-header {
  border-bottom: 1px solid #6F7577;
  padding-top: 0;
}
.ical-sync-modal .modal-title {
  font-size: 20px !important;
  font-weight: bolder;
  line-height: 1.5 !important;
}
.ical-sync-modal .modal-content {
  -webkit-box-shadow: none;
  border: none;
}
.ical-sync-modal .ical-sync-modal-modal-body {
  max-height: 500px;
  overflow-x: hidden;
  overflow-y: auto;
}
@media screen and (max-width:768px) {
  .ical-sync-modal .ical-sync-modal-modal-body {
    max-height: none;
    min-width: unset;
  }
}
.ical-sync-modal .ical-sync-modal-action-buttons {
  float: right;
}
.ical-sync-modal .collapsible-panel {
  border-bottom: 1px solid #6F7577;
  padding-bottom: 15px;
}
.ical-sync-modal input[type="text"] {
  height: 28px;
}
.ical-sync-modal .text-input {
  border-bottom: none;
}
.collapsible-panel-toggle {
  color: #0070d2;
  display: block;
  clear: both;
  margin-top: 1em;
  cursor: pointer;
}
.collapsible-panel--closed .collapsible-panel-toggle .collapsible-panel-icon:after {
  content: '\25B2';
  -webkit-transform: rotate(90deg) scaleY(0.6);
  -moz-transform: rotate(90deg) scaleY(0.6);
  -ms-transform: rotate(90deg) scaleY(0.6);
  -o-transform: rotate(90deg) scaleY(0.6);
  transform: rotate(90deg) scaleY(0.6);
  display: inline-block;
  height: 12px;
  margin-left: 6px;
  margin-right: 6px;
  font-size: 1em;
  line-height: 1em;
  vertical-align: middle;
}
.collapsible-panel--closed .collapsible-panel-toggle:last-child {
  display: none;
}
.collapsible-panel--open .collapsible-panel-toggle .collapsible-panel-icon:after {
  content: '\25B2';
  -webkit-transform: scaleY(0.6);
  -moz-transform: scaleY(0.6);
  -ms-transform: scaleY(0.6);
  -o-transform: scaleY(0.6);
  transform: scaleY(0.6);
  display: inline-block;
  height: 12px;
  margin-left: 6px;
  margin-right: 6px;
  font-size: 1em;
  line-height: 1em;
  vertical-align: middle;
}
.collapsible-panel-content {
  overflow: hidden;
}
.caret.scroll-top--close {
  display: none;
}
.caret.scroll-top--open {
  display: block;
  position: fixed;
  height: 50px;
  bottom: 25px;
  right: 25px;
  width: 50px;
  z-index: 2;
  background-color: #ccc;
  border: none;
  cursor: pointer;
}
.caret.scroll-top--open:before {
  content: '';
  position: absolute;
  top: 12px;
  left: 5px;
  border-bottom: 20px solid #fff;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
}
.caret.scroll-top--open:after {
  content: '';
  position: absolute;
  left: 10px;
  top: 17px;
  border-bottom: 15px solid #ccc;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
.ab-sessions-detail-back {
  text-transform: uppercase;
  margin: 20px;
}
.ab-sessions-detail-back:before {
  content: '< ';
}
.ab-sessions-detail-name {
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px !important;
  margin: 20px;
  margin-bottom: -4px;
}
.ab-sessions-detail-name-is-live {
  font-family: 'SalesforceSansLight', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 32px !important;
  margin: 0px 20px -4px 20px;
  line-height: normal !important;
}
.ab-sessions-detail-live-session-items {
  display: flex;
  justify-content: space-between;
  line-height: normal;
  align-items: center;
  margin-left: 20px;
}
.ab-sessions-detail-live-session-items > p {
  font-family: 'SalesforceSansRegular';
  text-transform: uppercase;
  font-size: 16px !important;
  color: #C23934;
  margin-bottom: 0px;
}
@media screen and (max-width:768px) {
  .ab-sessions-detail-actions {
    position: fixed;
    display: flex;
    bottom: 0;
    left: 0;
    background: white;
    right: 0;
  }
  .ab-sessions-detail-actions > .ab-sessions-action-cta {
    flex: 1;
    margin: 0;
    text-align: center;
    border-radius: 0;
    border-right: none;
  }
  .ab-sessions-detail-actions > .ab-sessions-action-cta .ab-sessions-action-label {
    display: block;
  }
}
@media screen and (min-width:992px) {
  .ab-sessions-detail-actions {
    text-align: right;
  }
}
.ab-sessions-detail-section {
  color: #3C3D3E;
  padding: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #CCCCCC;
}
.ab-sessions-detail-section:last-of-type {
  border-bottom: none;
}
.ab-sessions-detail-section-title {
  margin-bottom: 20px;
  font-family: 'SalesforceSansBold', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px !important;
  font-weight: bold;
  color: #3C3D3E;
  text-transform: uppercase;
}
.ab-sessions-detail-section-content {
  font-family: 'SalesforceSansRegular', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
}
.ab-sessions-action-banner {
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 10px 15px;
  background-color: #EEF1F6;
  font-size: 14px;
  text-align: left;
}
.ab-sessions-trip-trip-name {
  font-family: 'SalesforceSansBold', "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px !important;
  font-weight: bold;
  color: #3C3D3E;
  margin-bottom: 10px;
}
.ab-sessions-trip-trip {
  margin-bottom: 20px;
}
.ab-session-speaker-speaker-item {
  margin-bottom: 20px;
}
@media screen and (min-width:992px) {
  .ab-session-speaker-speaker-item {
    display: inline-block;
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    vertical-align: middle;
  }
}
.ab-session-speaker-speaker-name {
  font-weight: bold;
}
.image-item {
  text-align: center;
}
@media screen and (min-width:992px) {
  .image-item {
    text-align: left;
    vertical-align: middle;
  }
}
@media screen and (min-width:992px) {
  .image-item-content-section {
    display: inline-block;
    vertical-align: middle;
    max-width: 60%;
  }
}
.image-item-img-section {
  display: inline-block;
  vertical-align: middle;
  width: 100px;
  height: 100px;
  margin-right: 0;
  margin-bottom: 20px;
  border-radius: 100%;
  overflow: hidden;
  border: 2px solid #f8f8f8;
}
.image-item-img-section .centered-image {
  width: 100%;
  height: 100%;
}
@media screen and (min-width:992px) {
  .image-item-img-section {
    margin-right: 20px;
    margin-bottom: 0;
    width: 80px;
    height: 80px;
  }
}
.centered-image {
  overflow: hidden;
}
.centered-image img.portrait {
  width: 100%;
}
.centered-image img.landscape {
  height: 100%;
}
.ab-th-module-item {
  margin-bottom: 20px;
}
.ab-th-module-item .image-item-img-section {
  width: 120px;
  height: 120px;
}
.ab-th-module-name {
  font-size: 18px;
  font-weight: bold;
}
.ab-sessions-related-related-session {
  padding: 10px 0;
}
.ab-sessions-related-related-session .ab-sessions-related-time {
  margin-bottom: 0px;
}
.ab-sessions-related-related-session a {
  font-weight: normal;
}
.ab-materials-section-video-player {
  margin-bottom: 10px;
}
.materials-section {
  display: flex;
}
.ab-materials-section-title {
  flex: auto;
  width: 85%;
}
@media screen and (min-width:768px) {
  .ab-materials-section-title {
    width: 80%;
  }
}
.ab-materials-gate-title p,
.ab-materials-gate-message p,
.ab-materials-gate-login-label p,
.ab-materials-gate-register-label p {
  margin: 0;
}
.ab-materials-gate-message {
  display: block;
}
.ab-materials-section-button {
  border: 1px solid #0077BB;
  flex: auto;
  padding: 2px 5px;
  border-radius: 3px;
  color: #0077BB;
  text-align: center;
  width: 15%;
}
@media screen and (min-width:768px) {
  .ab-materials-section-button {
    width: 20%;
    padding: 5px 10px;
  }
}
.ab-materials-section-button svg {
  display: inline-block;
  width: 20px;
  height: 20px;
  fill: #0077BB;
  vertical-align: middle;
}
@media screen and (min-width:768px) {
  .ab-materials-section-button svg {
    margin-right: 10px;
  }
}
.ab-materials-section-button-label {
  display: none;
}
@media screen and (min-width:768px) {
  .ab-materials-section-button-label {
    display: inline-block;
  }
}
.ab-video-player-embed:not(.ready) {
  width: 100%;
  height: 400px;
  background: #e6e6e6;
  border: 1px solid #ccc;
  text-align: center;
}
.ab-video-player-embed:not(.ready):after {
  display: block;
  content: 'Loading...';
  margin-top: 180px;
}
.ab-session-chatter {
  width: 100%;
  min-height: 300px;
  border: none;
}
.ab-session-travel-time {
  margin-bottom: 10px;
}
.ab-session-travel-time svg {
  width: 20px;
  height: 20px;
  vertical-align: middle;
  margin-right: 10px;
  fill: #3F4449;
}
.ab-session-travel-time .ab-info-tooltip {
  bottom: 2px;
}
.ab-session-tl-content {
  vertical-align: middle;
  display: inline-block;
  width: 80%;
}
.ab-info-tooltip {
  position: relative;
}
.ab-info-tooltip svg {
  width: 20px;
  height: 20px;
  margin-left: 2px;
  margin-right: 2px;
  vertical-align: middle;
  fill: #3F4449;
}
.ab-info-tooltip .ab-info-tooltip-content {
  display: none;
  position: absolute;
  bottom: 30px;
  left: -150px;
  left: -16.5vw;
  padding: 8px 12px;
  min-width: 300px;
  min-width: 33vw;
  background: #16325c;
  color: white;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  border-radius: 5px;
  transform: translate(12px, 0);
}
.ab-info-tooltip .ab-info-tooltip-content:after {
  content: '';
  width: 10px;
  height: 10px;
  display: block;
  background: #16325c;
  transform: rotate(45deg);
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: -5px;
  margin-left: -5px;
}
.ab-info-tooltip .icon-button:hover + .ab-info-tooltip-content,
.ab-info-tooltip .icon-button:focus + .ab-info-tooltip-content {
  display: block;
}
.ab-sessions-recommended-banner {
  padding: 20px;
  background-color: rgba(229, 229, 229, 0.3);
  border: 1px solid rgba(229, 229, 229, 0.3);
  border-radius: 3px;
}
.ab-sessions-recommended-banner-icon,
.ab-sessions-recommended-banner-content {
  display: inline-block;
  vertical-align: middle;
}
.ab-sessions-recommended-banner-icon {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}
.ab-sessions-sponsors {
  font-size: 12px;
  font-weight: bolder;
  margin-left: 20px;
}
.ab-sessions-sponsors .ab-sessions-label {
  padding-right: 5px;
}
